RubyGems Navigation menu

aws-sdk-workmail 1.50.0

Official AWS Ruby gem for Amazon WorkMail. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.50.0 - June 30, 2022 (57 KB)
  2. 1.49.0 - February 24, 2022 (53 KB)
  3. 1.48.0 - February 03, 2022 (53 KB)
  4. 1.47.0 - December 21, 2021 (53 KB)
  5. 1.46.0 - December 01, 2021 (52 KB)
Show all versions (52 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.127.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    3f537b7897405666f7bb256060c402745393670adc7d575b8ab06af7d0b389ba

    Total downloads 48,510,515

    For this version 34,501

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.3

    Links: